.register_email {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 117px;
    background-image: url(../images/register-email-bg.jpg);
}

.register_email .title-row {
    margin-right: 20px;
}

.register_email .title-row p {
    color: #fff;
}

.register_email .mc-field-group {
    display: flex;
    justify-content: space-between;
    width: 654px;
    padding-left: 18px;
    padding-right: 6px;
    background-color: #fff;
    border-radius: 24px;
}

.register_email #mc-embedded-subscribe {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    color: #fff !important;
    background-color: #039376 !important;
    border: 2px solid #039376 !important;
    border-radius: 27px !important;
    text-transform: none !important;
    box-shadow: none !important;
    padding: 5px 35px !important;
    max-height: 33px;
}

.register_email #mc-embedded-subscribe-form {
    margin: 0;
}

.register_email .mc-field-group .wp-submit {
    display: flex;
    align-items: center;
}

.register_email #mce-EMAIL {
    border: none !important;
    color: #039376 !important;
    font-style: italic !important;
}

.register_email .team-photo {
    position: absolute;
    background-image: url(../images/team-standing-small.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    max-width: 270px;
    max-height: 133px;
    width: 270px;
    height: 133px;
    left: -17.47vw;
    top: -60px;
}

.register_email .first-row-wrapper {
    position: relative;
}

.logo-slider-container .owl-stage {
    display: flex;
    align-items: center;
}

.register_email .mc-field-group .wpcf7-spinner {
    display: none !important;
}

.register_email #mce-EMAIL {
    padding: 0 !important;
    height: 46px !important;
}